WordPress.org

Forums

Polylang
Read this before opening a new thread! (1 post)

  1. Chouby
    Member
    Plugin Author

    Posted 2 years ago #

    Please read this and follow these guidelines before opening a new thread:

    1. Update Polylang to the latest version. Older versions are not supported
    2. Search the forums for similar threads and see if any of the proposed solutions work for you.
    3. To test what's wrong, disable all your other plugins and switch to the default WordPress theme for a bit. If the problem persists, open a thread, if not, figure out which plugin is the cause of the problem and open a thread mentioning both plugins.

    Finally, if you decide to open a new thread, please follow the following guidelines:

    Add the tag 'polylang' in the thread
    Indicate:

    1. your permalinks settings
    2. if you are using a static front page
    3. your Polylang settings

    Then describe your problem. Please be precise and concise. A link to your site can sometimes help.

    http://wordpress.org/extend/plugins/polylang/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic